Home | About | Sematext search-lucene.com search-hadoop.com
 Search Hadoop and all its subprojects:

Switch to Plain View
Sqoop >> mail # user >> User Guide need to be updated


+
Anirudh 2012-11-28, 17:54
+
Jarek Jarcec Cecho 2012-11-28, 18:01
+
Anirudh 2012-11-29, 04:55
Copy link to this message
-
Re: User Guide need to be updated
Thank you Anirudh,
I appreciate that. Please feel free to pick the jira and provide patch!

We're not currently planning any release on 1.4.1-incubating and 1.4.2 branches, so I would suggest to fix it on trunk only.

Jarcec

On Wed, Nov 28, 2012 at 10:55:34PM -0600, Anirudh wrote:
> Done.
> https://issues.apache.org/jira/browse/SQOOP-730
>
> Thanks,
> Anirudh
>
>
> On Wed, Nov 28, 2012 at 12:01 PM, Jarek Jarcec Cecho <[EMAIL PROTECTED]>wrote:
>
> > Hi Anidruh,
> > that's an excellent catch - would you mind creating a JIRA [1] for that?
> >
> > Jarcec
> >
> > Links:
> > 1: https://issues.apache.org/jira/browse/SQOOP
> >
> > On Wed, Nov 28, 2012 at 11:54:12AM -0600, Anirudh wrote:
> > > Need to update the Sqoop User Guide (v1.4.1-incubating) & (v1.4.2).
> > > Section 3: Sqoop Releases states that Sqoop is compatible with Apache
> > > Hadoop 0.21 and CDHv3.
> > >
> > > Support for Hadoop 1.0.0 was provided in v1.4.1 as per the  JIRA:
> > > https://issues.apache.org/jira/browse/SQOOP-420. Also CDHv4 ships with
> > > v1.4.1
> > >
> > > Thanks,
> > > Anirudh
> >
+
Anirudh 2012-12-03, 17:10